@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,700|Roboto:300,400,500,700&display=swap&subset=cyrillic');
html,
body {
    overflow-x: hidden;
}
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /* background: #eff2f5; */
}
.campaign {
    color: #ed3237;
}
.campaign a {
    color: #ed3237;
}
.campaign a:hover {
    color: #0056b3;
}

.jr_component {
    width: 100%;
    margin: 0 auto;
}

.jr_component .jr_full {
    float: left;
    width: 100%;
}

.jr_component .jr_middle {
    float: left;
    width: 70%;
}

.jr_component .jr_small {
    float: left;
    width: 30%;
}

.jr_component .jr_right {
    float: left;
    width: 27%;
    margin-left: 3%;
}

.jr_component .jr_left {
    float: left;
    width: 27%;
    margin-left: 3%;
}

.jr_component .jr_right,
.jr_component .jr_left {
    float: left;
}

.jr_component .jr_right .moduletable,
.jr_component .jr_left .moduletable {
    float: left;
    margin: 2;
    padding: 2%;
    width: 96%;
}

.clr {
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
}

div#back-top img {
    position: fixed;
    right: 2%;
    top: inherit;
    bottom: 20px;
    z-index: 10;
}

header#header {
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #d2d2fa;
    margin-bottom: 25px;
    position: relative;
}
.logo img {
    max-width: 300px;
}
img.check-in-icon {
    max-width: 35px;
}
.header_burger-tilte {
    text-align: left;
    color: #000000;
    font-family: "Fira Sans";
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.35px;
    line-height: 1;
    font-weight: 700;
}
a#touch-menu {
    position: relative;
    width: 60px;
    height: 60px;
    display: block;
    padding: 10px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header_burger {
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    height: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

a#touch-menu span {
    height: 4px;
    width: 40px;
    background: black;
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -2px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

a#touch-menu span:nth-child(1) {
    transform: translateY(-10px);
}
a#touch-menu span:nth-child(3) {
    margin-bottom: -10px;
    transform: translateY(10px);
}

a#touch-menu:hover span:nth-child(1) {
    transform: translateY(-12px);
}

a#touch-menu:hover span:nth-child(3) {transform: translateY(12px);}
.header_menu {
    background-color: #484dff;
    padding: 10px 0;
    margin-top: 20px;
}
/*
.menu_block .menu {
    display: flex;
    justify-content: center;
}

.menu_block .menu a {
    color: #fff;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 15px;
    text-decoration: none;
}
.menu_block .menu a:hover {
    background: transparent;
}
*/
.mobileactive a#touch-menu span:nth-child(2) {
    opacity: 0;
}

.mobileactive a#touch-menu span:nth-child(1) {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    margin-top: 0 !important;
}

.mobileactive a#touch-menu span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-top: 0 !important;
}

.mobileactive a#touch-menu:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}
/*--------------------------------*/
.header-top {
    padding: 0 15px;
    margin-bottom: 15px;
}
.header-bottom {
    padding: 0 15px;
}

.header-top-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header-top-rifgt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.header-data {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 20px;
    font-weight: 400;
    margin: 0 20px;
}
.header_weather {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #000000;
    font-family: "Fira Sans";
    font-size: 18px;
    font-weight: 400;
    margin: 0 20px;
    min-width: 220px;
    white-space: nowrap;
    max-width: 100% !important;
}
.header_weather img {
    margin-right: 10px;
    max-width: 50px !important;
}
.header_course {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 18px;
    font-weight: 500;
    margin: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    overflow: hidden;
}
.header_item:before {
    content: "";
    width: 8px;
    height: 18px;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
}
.header_item-UP:before{
    background: url(../images/course-arrow.png);
}
.header_item-DOWN:before{
    background: url(../images/course-arrow-d.png);
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

.header_course-repeat.header_course:before{
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
.header_course .header_course-title {
    color: #ed3237;
    font-size: 20px;
    margin-right: 10px;
}
.header_item {
    display: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 20px;
    width: 100%;
    position: relative;
}

.header_item.b-show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
/*--------------------------------*/
.header-bottom-left .menu > li > a,
.header-bottom-left .menu > li > span {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 19px;
    font-weight: 400;
    padding: 10px 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    text-decoration: none;
}
.header-bottom-left .menu > li > a:before {
    content: "";
    position: absolute;
    right: -1px;
    width: 2px;
    height: 21px;
    border-radius: 1px;
    background-color: #000000;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.header-bottom-left .menu > li:last-child > a:before {
    display: none;
}
.search_block input[type="search"] {
    display: none;
}
.header-bottom-rifgt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.search_block  button {
    font-size: 0;
    background-image: url(../images/search-img.png);
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent !important;
    border: 0;
    outline: none !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
}
/*--------------------------------*/

.banner_new_img {
    height: 300px;
    margin-left: -15px;
}
.banner_new_img img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
}
.banner__absolute-left {
    background: #fff;
    height: 100%;
    margin-right: -15px;
    padding: 15px;
    padding-bottom: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.banner__absol-bottom {
    padding-left: 30px;
}
.banner__absol-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* margin-top: 5px; */
}

.banner__absol-hits {
    padding-left: 20px;
    margin-left: 10px;
    background: url(../images/up2.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 16px;
}

.banner__absol-time {
    padding-left: 20px;
    background: url(../images/ico_clock.png);
    background-repeat: no-repeat;
    background-position: left;
    margin-left: 10px;
}
.banner__absol-bottom .share__more__item svg {
    width: 30px;
    height: 30px;
}

.banner__absol-bottom .right-item-right {
    margin-top: 5px;
    margin-left: -5px;
}


/*--------------------------------*/














.banner__block_img {
    width: 100%;
    height: 550px;
}

.banner__block_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.home_news-right {
    background-color: #ffffff;
    padding: 15px 15px 30px 15px;
    -webkit-box-shadow: -1px 2px 4px 1px rgba(0, 0, 0, 0.12);
            box-shadow: -1px 2px 4px 1px rgba(0, 0, 0, 0.12);
    border: 1px solid #c5c4c3;
    -webkit-box-shadow: 1px 2px 4px 1px rgba(0, 0, 0, 0.12);
            box-shadow: 1px 2px 4px 1px rgba(0, 0, 0, 0.12);
}
.home_right_linck {
    text-align: center;
    margin-top: 30px;
}
.home_right_linck .bottom_linck {
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    padding: 15px 30px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 500;
    background-color: #154eb5;
    line-height: 1;
}
.home_news_title {
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #c5c4c3;
    display: inline-block;
    padding-right: 20px;
    font-family: "Fira Sans";
    font-weight: bold;
    width: 100%;
    text-transform: uppercase;
}
.home_news_title a {
    color: #000000;
    text-decoration: none;
    color: #f44336;
}
.right-item-title {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 15px;
    font-weight: 500;
}
.right-item-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 13px;
    font-weight: 400;
    font-family: "Fira Sans";
}

.home_right-item {
    padding-bottom: 10px;
    border-bottom: 1px solid #c5c4c3;
    margin-bottom: 20px;
}
.right-item-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.home_right-active .right-item-title a {
    color: #ed3237;
    font-weight: bold;
}
a.share__more {
    width: 26px;
    height: 26px;
    display: block;
    cursor: pointer;
    opacity: 0.6;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a.share__more:hover {
    opacity: 1;
}
a.share__more.m-active + .share__more__all {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.share__more__all {
    position: absolute;
    top: 100%;
    background: rgba(255, 255, 255, 0.5);
    padding: 10px 10px;
    right: 0;
    /* border: 1px solid #c5c4c3; */
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
            box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
    display: none;
}

.right-item-share {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.share__more__item {
    height: 26px;
    width: 26px;
}

.share__more__item a {
    cursor: pointer;
}
.home_right-item:last-child {
    margin-bottom: 0;
    /* border-bottom: 0; */
    /* padding-bottom: 0; */
}
.right-item-title a {
    color: initial;
    text-decoration: none;
}
.right-item-info-time {
    padding-left: 20px;
    margin-left: 20px;
    background: url(../images/ico_clock.png);
    background-repeat: no-repeat;
    background-position: left;
}
.home-banner__block .swiper-slide {
    position: relative;
    height: 390px;
}
.home-banner__block .swiper-slide > .row {
    height: 100%;
}
.banner__absol {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 20px 30px;
    background: rgba(0, 0, 0, 0.4);
    height: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.banner__absolute-category a {
    color: #f44336;
    font-family: "Fira Sans";
    font-size: 18px;
    text-decoration: none;
}
.banner__absol-title {
    font-size: 25px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 30px;
    position: relative;
    color: #000000;
}
.banner__absol-title a {
    color: inherit;
    text-decoration: none;
}
.banner__absol-title:before {
    content: "";
    width: 178px;
    height: 4px;
    background: #b11217;
    position: absolute;
    display: block;
    top: -30px;
    opacity: 0;
}

.banner__absol-data {
    color: #000000;
    display: flex;
    font-size: 14px;
    align-items: center;
}

.banner__absol-desc {
    color: #ffffff;
    font-family: "Fira Sans";
    font-size: 16px;
}
.swiper-pagination.swiper-pagination-fraction {
    z-index: 6;
    bottom: 0;
    width: 60px;
    height: 35px;
    background-color: #000000;
    opacity: 0.8;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    right: 0;
    left: auto;
    color: #ffffff;
    font-size: 20px;
}
.home-banner__block {
    margin-bottom: 30px;
    -webkit-box-shadow: -1px 2px 4px 1px rgba(0, 0, 0, 0.12);
            box-shadow: -1px 2px 4px 1px rgba(0, 0, 0, 0.12);
    width: 100%;
}
.main_news_item-img {
    height: 170px;
    margin-bottom: 15px;
}

.main_news_item-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.main_news_item-title {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0;
}
.main_news_item-text {
    font-size: 14px;
}
.main_news_item:nth-child(2) .main_news_item-title {
    font-weight: 500;
}
.main_news_item-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 13px;
    font-weight: 400;
    font-family: "Fira Sans";
    margin-bottom: 20px;
}

.main_news_item-desc {
    color: #000000;
    font-size: 14px;
    font-weight: 400;
}
.main_news_item-title a {
    text-decoration: none;
    color: inherit;
}
.main_news_item {
    margin-bottom: 20px;
    border-bottom: 1px solid #aeadad;
    padding-bottom: 15px;
}



/*
.menu_block .menu li.deeper.parent {
    position: relative;
}
.menu_block .menu li.deeper.parent ul {
    position: absolute;
    background: #484dff;
    padding: 0;
    list-style: none;
    padding: 15px 20px;
    z-index: 1;
    display: none;
}
.menu_block .menu li.deeper.parent ul a {
    text-decoration: none;
}
.menu_block .menu li.parent:hover ul {
    display: block;
}
*/



.main_news_item-desc h2 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
}

.right-item-info-date {
    margin-left: 20px;
}
.banner__absol-data .right-item-info {
    font-size: 16px;
}
.right-item-info-cat a {
    color: inherit;
    text-decoration: none;
}
.banner__absol-data .right-item-info-cat {
    font-weight: bold;
}
.desc-img img {
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    width: 100%;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
}
.banner__absol .right-item-info {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}
.desc-img {
    text-align: center;
    height: 550px;
    margin-top: 30px;
    margin-bottom: 10px;
    position: relative;
}
.autor_img {
    margin-bottom: 30px;
    /* font-weight: bold; */
}
.autor_img span {
    font-weight: 400;
    font-style: italic;
    margin-left: 10px;
}
.share__more__all.share__more__articl {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 0 !important;
    /* bottom: 0; */
    right: auto !important;
    left: 0;
}
.right-item-info-hits {
    padding-left: 20px;
    margin-left: 10px;
    background: url(../images/up.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 16px;
}
.right-item-info-hits.hits2 {
    background-image: url(../images/up2.png);
}
.second-page h1.text-center {
    text-align: left !important;
    color: #000000;
    line-height: 28px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #c5c4c3;
    display: inline-block;
    padding-right: 20px;
    font-family: "Fira Sans";
    font-weight: bold;
    width: 100%;
    font-size: 28px;
    text-transform: uppercase;
    margin-top: 16px;
}
.pagination {
    margin-top: 30px;
}
.pagination ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    list-style: none;
    padding: 0;
}
li.pagination-start,
li.pagination-prev,
li.pagination-next,
li.pagination-end {
    display: none;
}
.pagination ul li a,
.pagination ul li span {
    padding: 5px;
    font-size: 18px;
    line-height: 1;
    width: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #000;
    text-decoration: none;
    margin: 0 5px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.pagination ul li a:hover,
.pagination ul li span {
    background: #484dff;
    color: #fff;
    border-radius: 100%;
    font-weight: bold;
    background-color: #26ade4;
}
img {
    max-width: 100%;
}
.right-item-title span {
    letter-spacing: 0;
    line-height: 1 !important;
    color: #e5292e;
    font-size: 13px;
}
.right-item-share > .share__more__item a {
    /* opacity: 0.6; */
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.right-item-share > .share__more__item a:hover {
    opacity: 1;
}
.swiper-pagination {
    position: absolute;
    right: 0;
    width: auto !important;
    left: auto !important;
    padding: 0 20px;
}
.swiper-pagination span {
    background: #154eb5;
    width: 10px;
    height: 10px;
}
ul.breadcrumb {
    background: transparent;
    padding: 0;
}

ul.breadcrumb span {
    font-weight: 400;
}
ul.breadcrumb span.divider {
    margin-right: 5px;
}
ul.breadcrumb a {
    text-decoration: none;
    color: #000;
}
.category_home_news .home_news_title {
    display: block;
    font-size: 25px;
}
.main_news.category_home_news {
    margin-top: 30px;
}




footer#footer {
    background-color: #f5f5f5;
    /* padding: 10px 0; */
    margin-top: 50px;
    border-top: 1px solid #aeadad;
}
footer .header_menu {
    background-color: inherit;
    border-bottom: 1px solid #aeadad;
    margin: 0;
    padding: 20px 0;
}
footer .header_menu ul ul {
    position: absolute;
    z-index: 2;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 200px;
    background: #b9b9dd;
    padding: 10px 20px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
}
.booter_body {
    padding: 50px;
}
.footer_title {
    color: #000000;
    font-size: 18px;
    font-family: Roboto;
    font-weight: 400;
}
.footer_contact {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.footer_contact a {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    text-decoration: none;
}
.footer_contact a img {
    margin-right: 10px;
}
.footer_logo {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}
.footer_logo a {
    color: #000000;
    font-size: 40px;
    line-height: 28px;
    letter-spacing: 1px;
    font-weight: 500;
    text-decoration: none;
}
.footer_social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.footer_social a {
    margin: 0 5px;
}
.footer_part {
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.footer_part a {
    display: inline-block;
    text-decoration: none;
}
.footer_copy {
    padding: 20px 0;
    border-top: 1px solid #aeadad;
}
.footer_text {
    text-align: center;
    color: #000000;
    font-size: 13px;
}
footer .menu_block .menu a {
    color: #000;
}
blockquote {
  display: block;
  padding-top: 3em;
  padding-bottom: 3em;
  padding-left: 40px;
  padding-right: 40px;
  font-style: italic;
  position: relative;
  font-size: 19px;
  background: #eaeaea;
  background-color: #f0f0f0;
}

blockquote:before {content: "\201C";font-size: 80px;line-height: 0;position: absolute;top: 40px;left: 20px;font-weight: bold;color: #393939;}
blockquote:after {content: "\201C";font-size: 80px;line-height: 0;position: absolute;bottom: 30px;right: 20px;color: #393939;font-weight: bold;}

svg#social-facebook_alt {
    fill: #3b5998;
}

svg#social-vkontakte {
    fill: #48729e;
}

svg#social-odnoklassniki {
    fill: #ff5c00;
}

svg#social-twitter {
    fill: #00aced;
}
#main .right-item-info-time {
    margin-left: 0;
}
.desc-tags {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
    padding-bottom: 30px;
    border-bottom: 1px solid #aeadad;
}
.desc-tags .tags-item {
    margin-right: 10px;
    background: #fff;
    border: 1px solid #c5c4c3;
}
.desc-tags .tags-item a {
    color: inherit;
    text-decoration: none;
    padding: 5px;
    display: block;
}
.banner_menu {
    margin-bottom: 30px;
}
a.Intermedia {
    text-decoration: none;
    color: #00a0e3;
    margin-top: 10px;
    display: inline-block;
}
.title-tags {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 30px;
}
.title-tags .alltegs {
    white-space: nowrap;
    margin-left: 20px;
}
.alltegs a {
    background-color: #484dff;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 30px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 500;
}
.title-tags strong {
    font-weight: 900;
}
.tegs-ul a {
    font-size: 20px;
    margin-bottom: 5px;
    display: inline-block;
    font-family: "Fira Sans";
    color: #000;
    text-decoration: none;
}

ul.tegs-ul {
    list-style: none;
    padding: 0;
}

.tegs-ul a:first-letter {
    text-transform: uppercase;
}

label.element-invisible {
    display: none;
}


/*
form.form-inline {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

form.form-inline .search-query {
    width: 400px;
    max-width: 100%;
    border: 1px solid #c5c4c3;
    padding: 7px;
}

form.form-inline button {
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 0;
}
*/
.date-home-news {
    float: left;
    margin: 10px 5px 0px 0;
}
.none {
    display: none;
    position: absolute;
    z-index: 1020;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    min-width: 200px;
    padding: 25px;
    background: #fff;
    color: #666;
    -webkit-box-shadow: 0 5px 12px rgba(0,0,0,0.15);
            box-shadow: 0 5px 12px rgba(0,0,0,0.15);
}
.main_news-title, .main_news-title a {
    color: #f44336;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    text-decoration: none;
    line-height: 1.5;
}
.main_news-time {
    color: #212121;
    font-family: "Fira Sans";
    font-size: 14px;
    font-weight: 400;
}

.main_news-time span {
    color: #f44336;
    margin-right: 5px;
}

.main_news_item svg {
    width: 30px;
    height: 30px;
}
.share__more__item a {
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: all 0.5s ease;
}
.share__more__item a:hover {
    opacity: 1;
}
.main_news_item svg {
    width: 100%;
    height: 100%;
}
.main_news_item .right-item-info-hits {
    margin-left: 10px;
}
.mebile-menu {
    position: absolute;
    top: 100%;
    z-index: 3;
    background-color: #f4cf91;
    width: 100%;
    left: 0;
    right: 0;
    padding: 30px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#header.mobileactive .mebile-menu {
    visibility: visible;
    opacity: 1;
}
.mebile-menu input.search-query {
    background-color: #ffffff;
    width: 500px;
    max-width: 100%;
    height: 40px;
    border: 1px solid #bebdbd;
    padding: 5px 25px;
    padding-right: 40px;
}

.mebile-menu_search form.form-inline {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}

.mebile-menu_search  button {
    position: absolute;
    right: 5px;
    font-size: 0;
    background-image: url(../images/search-img.png);
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent !important;
    border: 0;
    outline: none !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mebile-menu_block .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.mebile-menu_block .menu a {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
}


.moduletable-perlodrom {
    background-color: #efead7;
    padding: 30px 0;
}



.category_home_news-item-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
}
.category_home_news-img {
    width: 130px;
    height: 100px;
    margin-right: 15px;
    min-width: 130px;
}
.category_home_news-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.category_home_news-title a {
    color: #191919;
    font-family: "Fira Sans";
    font-size: 22px;
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
}
.category_home_news-title {
    margin-bottom: 5px;
}
.category_home_news-right .main_news-time {
    font-size: 14px;
}
.category_home_news-right .right-item-info-hits {
    font-size: 14px;
}
.footer_part a {
    padding: 10px;
}

.footer_part img {
    max-width: 100%;
    height: auto;
    max-height: 100px;
    max-height: 50px;
    width: auto;
}
#footer .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
#footer .menu a,
#footer .menu span {
    padding: 10px;
    text-decoration: none;
    color: #000000;
    font-family: "Fira Sans";
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}
.a-right-item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.a-right-item .category_home_news-img {
    width: 100%;
    height: 300px;
}
.moduletable-perlodrom .home_news_title {
    border: none;
}
.moduletable-izpevih .home_news_title {
    border: 0;
}
.moduletable-izpevih {
    background-color: #f5f5f5;
    padding: 30px 0;
}
.moduletable-izpevih .main_news > .row {-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
.home-page footer#footer {
    margin-top: 0;
}
.moduletable-blue-bottom {
    background-color: #c8dee1;
    padding: 30px 0;
}

.moduletable-blue-bottom .home_news_title {
    border: 0;
}
.abottom-module .home_news_title {
    text-transform: none;
}
.photo-pag {
    position: absolute;
    z-index: 4;
    bottom: 10px;
    left: 50px;
    right: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.photo-category-slider {
    margin: 25px 0;
    position: relative;
}
.photo-item-title {
    position: absolute;
    bottom: 40px;
    left: 20px;
    color: #0896e1;
    right: 20px;
}
.photo-item {
    position: relative;
    background: #000;
}
.photo-item img {
    height: 250px;
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    opacity: 0.7;
}
.photo-item-title a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
.photo-item-title a span {
	color: #0896e1;
}
.photo-pag .photo-pagination span {
    background-color: #ffffff;
    margin: 0 3px;
    opacity: 0.5;
}
.photo-pag .photo-pagination span.swiper-pagination-bullet-active {
    background-color: #0896e1;
    opacity: 1;
}
.photo-button-prev {
    margin-right: 10px;
    cursor: pointer;
}
.photo-button-next {
    margin-left: 10px;
    cursor: pointer;
}
.photo-category-slider:before {
	content: "";
	width: 45px;
	height: 45px;
	background-image: url(../images/photo-img.png);
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 10px;
}
.video-category-slider:before {
    background-image: url(../images/video-img.png);
}



.main_category_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #aeadad;
    padding-bottom: 20px;
    padding-top: 20px;
}

.main_category_item-left {
    padding-right: 15px;
    min-width: 150px;
}

.main_category_item-right {
    padding-left: 15px;
    width: 100%;
}

.category_item-left-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 0px;
}

.category_item-left-time {
    color: #222222;
    font-family: "Fira Sans";
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
}

.category_item-left-data {
    color: #000000;
    font-size: 13px;
    font-weight: 400;
    margin-left: 10px;
}

.category_item-left-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.category_item-left-cat a {
    color: #f44336;
    /* font-family: "Fira Sans Medium"; */
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    text-decoration: none;
}

.category_item-left-hits {
    color: #212121;
    font-size: 14px;
    font-weight: 500;
    padding-left: 20px;
    margin-left: 10px;
    background: url(../images/up3.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 16px;
}
.main_category_item-right h2.main_news_item-title a {
    font-size: 25px;
    line-height: 1.2;
    color: #222222;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.main_category_item-right h2.main_news_item-title:hover a {
    color: #e5292e;
}
.main_category_item-right h2.main_news_item-title {
    padding-right: 100px;
}


.second-page h1.page-articl-h1 {
    text-transform: none;
    border-bottom: 0;
}
.right-item-info-data {
    margin-right: 10px;
}
.page-articl .category_item-left-cat {
    margin-right: 10px;
}


._news_aggregator {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px 20px!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    padding-top: 5px;
    padding-left: 0;
}
._news_aggregator li {
    width: 100px;
    padding: 0 5px;
    color: var(--black);
}
._news_aggregator li a {
    display: block;
    padding: 0;
}
._news_aggregator li:first-child {
    width: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
._news_aggregator li p {
    margin: 0;
}
.page-articl .share__more__all .share__more__item {
    height: 35px;
    width: 35px;
}
.desc-bottom_linck {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px;
}
.desc-bottom_linck a.bottom_linck {
    color: #f44336;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none;
}
.block._news_aggregator_block {
    margin-top: 30px;
}
.main_category_item-left-photo {
    min-width: 195px;
}
.main_category_item-left-photo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.main_category_item-left-photo a:before {content: "";position: absolute;width: 64px;height: 64px;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);background: url(../images/category-photo-icon.png);background-repeat: no-repeat;background-size: contain;}


.h1-transform-normal{
    text-transform: none !important;
}
.page-articl .category_item-left-cat {
    margin-right: 10px;
}


._news_aggregator {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px 20px!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    padding-top: 5px;
    padding-left: 0;
}
._news_aggregator li {
    width: 100px;
    padding: 0 5px;
    color: var(--black);
}
._news_aggregator li a {
    display: block;
    padding: 0;
}
._news_aggregator li:first-child {
    width: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
._news_aggregator li p {
    margin: 0;
}
.page-articl .share__more__all .share__more__item {
    height: 35px;
    width: 35px;
}
.desc-bottom_linck {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px;
}
.desc-bottom_linck a.bottom_linck {
    color: #f44336;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none;
}
.block._news_aggregator_block {
    margin-top: 30px;
}
.main_category_item-left-photo {
    min-width: 195px;
}
.main_category_item-left-photo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.main_category_item-left-photo a:before {content: "";position: absolute;width: 64px;height: 64px;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);background: url(../images/category-photo-icon.png);background-repeat: no-repeat;background-size: contain;}


.h1-transform-normal{
    text-transform: none !important;
}

.header-rifgt-login {
    margin-right: 15px;
}
.header-rifgt-login-title {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.16px;
    margin-right: 5px;
}
.header-rifgt-login-title a{
    color: #000000;
    text-decoration: none;
}
.header-rifgt-login {
    display: flex;
    align-items: center;
}
.mebile-menu_block > div {
    margin: 20px 0;
    box-shadow: 0 1px 4px rgba(5, 27, 38, 0.87), inset 0 2px 0 #f6d8a7;
    background-color: #f9e7c8;
    background-image: linear-gradient(to top, #f6d8a7 0%, #f9e7c8 100%);
    padding: 0 10px;
}

.mebile-menu_block .menu a {
    padding: 10px 15px;
    display: block;
    color: #000000;
    font-family: "Fira Sans";
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0px;
    position: relative;
    transition: all 0.5s ease;
}
.mebile-menu_block .menu a:hover {
    color: #e5292e;
}
.mebile-menu_block .menu {
    justify-content: flex-start;
}

.mebile-menu_block .menu a:before {content: "";position: absolute;width: 1px;height: 70%;background-color: #000000;opacity: 0.33;right: 0;top: 50%;transform: translateY(-50%);box-shadow: 1px 0px 0px #fff;}

.mebile-menu_block .menu li:last-child a:before {
    display: none;
}
.section-tesar{
    padding: 30px 0;
}
a.footer_b-a {
    border-radius: 50px;
    background-color: #154eb5;
    color: #ffffff;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0.4px;
    padding: 10px 30px;
    display: inline-block;
}
.footer_contact.footer_contact-height {
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
}
.a-searchForm-block-input {
    position: relative;
    margin-bottom: 20px;
}

.a-searchForm-block-input input {
    width: 100%;
    border: 1px solid #076db5;
    background-color: #ffffff;
    padding: 8px 40px 8px 20px;
}

.a-searchForm-block-input img {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.4;
}
.a-searchForm-block-button button {
    background-color: #0f8fee;
    border-radius: 0;
    padding: 10px 50px;
    color: #ffffff !important;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 500;
}
.a-searchForm-block {
    margin-bottom: 50px;
}
.mebile-menu_block .menu .item-237 a {
    color: #e5292e;
    text-transform: uppercase;
}
.a-searchForm-block-input textarea {
    width: 100%;
    border: 1px solid #076db5;
    background-color: #ffffff;
    padding: 8px 40px 30px 20px;
    min-height: 100px;
}
.textarea-sub {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px;
    opacity: 0.5;
}
.g-recaptcha {
    margin-bottom: 20px;
}
a.logout_block {
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
}
.md-content button.md-close {
    position: absolute;
    max-width: 30px;
    right: -40px;
    top: -40px;
}

.md-content button.md-close svg {
    max-width: 25px;
    max-height: 25px;
}

.headerlogin-title {
    text-align: center;
    border-radius: 10px 10px 0 0;
    background-color: #03a9f4;
    color: #ffffff;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    padding: 10px 0;
}

#headerlogin .md-content {
    border-radius: 15px;
}
.headerlogin-input {
    margin: 15px 30px;
    position: relative;
}
.headerlogin-input input {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    padding: 10px 30px 10px 10px;
}

.headerlogin-input img {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.headerlogin-input input[type="submit"] {
    border-radius: 4px;
    background-color: #f44336;
    border-color: #f44336;
    color: #ffffff;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 900;
}
.headerlogin-bottom {
    border-radius: 0 0 10px 10px;
    background-color: #eeeeee;
    display: flex;
    justify-content: center;
    padding: 20px 0;
    margin-top: 25px;
}

.headerlogin-bottom a {
    margin: 0 10px;
    font-weight: 400;
    font-family: Roboto;
    text-decoration: none;
    color: #757575;
}
.page-articl .logout-button input[type="submit"] {
    background-color: #484dff;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 30px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 500;
    border: 0;
}

.mebile-menu_search{
    display: none;
}
.home_right_block .right-item-info {
    flex-wrap: wrap;
}



.header-bottom-left .menu > li.parent ul {
    position: absolute;
    z-index: 2;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 200px;
    background: #b9b9dd;
    padding: 10px 20px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
}
.header-bottom-left .menu > li.parent {
    position: relative;
}
.header-bottom-left .menu > li.parent:hover ul {
    opacity: 1;
    visibility: visible;
}
.header-bottom-left .menu > li.parent a {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
}
.header-bottom-left .menu > li.parent li {
    margin: 5px 0;
}

.project_li a {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
    text-decoration: none;
    line-height: 1.5;
}
.project_li {
    margin-bottom: 10px;
}

.header_item {
    display: flex;
}
div#currlist {
    display: flex;
    flex-direction: row;
    margin: 0;
}
footer .header_menu ul li:hover ul {
    opacity: 1;
    visibility: visible;
}

footer#footer  .header_menu ul li ul li a {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
    width: 100%;
    padding: 0;
    display: block;
}





/*----------------------------------*/
.login_page_top {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.login_page_top a {
    font-family: "Roboto";
    font-size: 16px;
    padding: 15px 30px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 500;
    /* background-color: #154eb5; */
    line-height: 1;
    width: 160px;
    text-align: center;
    margin: 0 10px;
    color: #000;
    transition: all 0.5s ease;
    text-decoration: none;
}
.login_page_top a:hover{
    color: #f44336;
}
.login_page_top a.login_page_top-active{
    background-color: #154eb5;
    color: #fff;
}
.headerlogin-input button[type="submit"] {
    border-radius: 4px;
    width: 100%;
    background-color: #f44336;
    border: 1px solid #f44336;
    color: #ffffff;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 900;
    border-color: #f44336;
    padding: 10px 30px 10px 10px;
}
.headerlogin-input.headerlogin-reset {
    text-align: center;
    position: relative;
    color: #6c6c6c;
}
.headerlogin-input.headerlogin-reset a {
    color: #6c6c6c;
    text-decoration: none;
    padding: 0;
    /* display: block; */
    border-bottom: 1px dotted;
}
.headerlogin-input.headerlogin-reset a:hover{
    color: #e5292e;
}
/*
.headerlogin-input.headerlogin-reset:before {
    display: block;
    width: 80%;
    height: 1px;
    content: "";
    background: #d5d5d5;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}*/
.login_page-title {
    width: 200px;
    color: #959595;
    font-size: 16px;
    text-align: center;
    margin: 20px auto;
    line-height: 22px;
    font-family: "Roboto";
}
.login_page-slogin{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.login_page-slogin a {
    margin: 5px 0;
    display: block;
    /* text-align: center; */
}
.page-profile_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.page-profile_menu ul li {
    margin-right: 20px;
}

.page-profile_menu ul li a {
    color: #000000;
    font-family: "Fira Sans";
    font-size: 19px;
    font-weight: 400;
    text-decoration: none;
    display: block;
    transition: all 0.5s ease;
    border-bottom: 1px solid transparent;
}
.page-profile_menu ul li a:hover,
.page-profile_menu ul li a.page-profile_menu-active {
    color: #e5292e;
    border-bottom: 1px solid;
}
.headerlogin-input select {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    padding: 10px 30px 10px 10px;
}

.add_tape {
    display: flex;
    padding: 5px 0;
    margin-top: 40px;
}
.add_tape_linck svg#ui-chevron_stroke {
    width: 12px;
    margin-right: 5px;
    fill: #656565;
    fill: #e5292e;
}
.b-favorite__button-label:after {
    display: inline-block;
    content: attr(data-label-default);
}
a.add_tape_linck {
    display: flex;
    align-items: center;
    margin-right: 20px;
    opacity: 0.5;
}
.add_tape a {
    color: #656565 !important;
    text-decoration: none;
}
a.b-favorite__item.b-favorite__link {
    display: none;
}
.add_tape_linck-true + a.b-favorite__item.b-favorite__link {
    display: block;
}
a.add_tape_linck.add_tape_linck-normal{
    cursor: pointer;
    opacity: 1;
}
a.add_tape_linck.add_tape_linck-normal:hover .b-favorite__button-label{
    color: #e5292e
}
a.add_tape_linck.add_tape_linck-normal:hover svg#ui-chevron_stroke {
    fill: #e5292e;
}
a.add_tape_linck.add_tape_linck-true .b-favorite__button-label:after {
    content: attr(data-label-active);
    width: 100px;
}
.add_tape_linck-true .b-favorite__button-label {
    color: #e5292e;
}
a.add_tape_linck.add_tape_linck-true {
    cursor: pointer;
    opacity: 1;
}
a.add_tape_linck.add_tape_linck-true:hover .b-favorite__button-label:after {
    content: attr(data-label-active-hover);
}
a.add_tape_linck.add_tape_linck-true:hover svg#ui-chevron_stroke {
    fill: #e5292e;
}
.class-ctr-enter {
    display: flex;
}
svg.b-footer__erratum-icon {
    width: 25px;
    height: 25px;
}
.class-ctr-enter-left {
    display: flex;
    align-items: center;
    margin-right: 10px;
}
div#ctrEnter {
    border-radius: 10px;
}
div#ctrEnter .md-content {
    border-radius: 10px;
    padding-bottom: 10px;
}
.headerlogin-input textarea {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    padding: 10px 30px 10px 10px;
}
.header-ctrEnter-text {
    margin: 15px 30px;
}
.headerlogin-input .input-append button {
    position: absolute;
    right: 10px;
    top: 50%;
    display: flex;
    transform: translateY(-50%);
}

.headerlogin-input .input-append button:before {content: "Дата";font-size: 10px;line-height: 1;}

.a-searchForm-block-input button.btn.hasTooltip {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #0f8fee;
    border-radius: 0;
    padding: 5px 50px;
    color: #ffffff !important;
    height: 100%;
}

.field-calendar {
    position: relative;
}
.field-calendar > button {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    background: url(https://cdn2.iconfinder.com/data/icons/date-and-time-2/24/392-512.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 0;
    width: 20px;
    height: 20px;
    background-color: transparent !important;
}


.main_news_item-profile a.add_tape_linck-delete svg {
    width: 12px;
    fill: #656565;
    fill: #e5292e;
}
.main_news_item-profile a.add_tape_linck-delete {
    position: absolute;
    right: 0;
    top: -0;
    margin-right: 0;
    cursor: pointer;
    opacity: 1;
}
.main_news_item.main_news_item-profile{
    position: relative;
    margin-bottom: 30px;
}
.main_news_item-profile .main_news_item-title {
    padding-right: 15px;
}
.main_news_item-img + .category_home_news-right .add_tape_linck-delete{
    top: -25px;
}
.page-profile .main_news_item {
    border-bottom: 0px solid #aeadad;
}

.mebile-menu_block .menu span {
    display: none;
}
.mebile-menu_block .menu ul.nav-child {
    padding: 0;
    list-style: none;
}
.news-niz {
    padding-left: 15px;
    padding-right: 15px;
}
